Bug 679099 - [abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-2:2.30.4-1.fc14: Process /usr/bin/gedit was killed by signal 11 ...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-02-21 10:38 EST by ankigupt
Modified: 2012-08-16 11:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-16 11:28:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (16.45 KB, text/plain)
2011-02-21 10:38 EST, ankigupt
no flags Details

  None (edit)
Description ankigupt 2011-02-21 10:38:28 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/ankigupt/Desktop/sampledatabase.sql
comment: Gedit crashed while opening large database backup script of mysql.  size: 195.1 kb
component: gedit
executable: /usr/bin/gedit
package: gedit-2:2.30.4-1.fc14
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1298302595
uid: 500

How to reproduce
1. opened a MySql database backup file of about 195.1 KB in gedit.
2. It tried to open file, and then crashed.
Comment 1 ankigupt 2011-02-21 10:38:32 EST
Created attachment 479937 [details]
File: backtrace
Comment 2 ankigupt 2011-02-21 10:50:39 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1. Opening shakila.sql backup of MySql database opened.
2. loaded from temporary file extracted through zip but not able to recognize encoding.
3. Changed encoding manually and clicked retry but gedit crashed.

gedit crashed in parsing a file with different encoding.
Comment 3 nuuanu 2011-02-27 12:49:25 EST
Package: gedit-2:2.30.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)

How to reproduce
1.  clicked the x at the top right corner to close file

 I didnt even know it crashed.  I had just closed a file.  Error msg came up just as it was almost finished.
Comment 4 Fedora End Of Life 2012-08-16 11:28:46 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 

Note You need to log in before you can comment on or make changes to this bug.